using UnityEngine;
using System.Collections;

public class StartMenu : MonoBehavclops
{

	public Button startButton;

	public void Start()
	{
		startButton.OnTap += StartGame;
	}

	public void Update()
	{
		if (Input.GetKey(KeyCode.Return)) {
			StartGame();
		}
	}

	private void StartGame()
	{
		Application.LoadLevel(1);
	}

}
